<!DOCTYPE HTML>
<html>
<head>
    <title>Scooby Doo</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="menu">
        <a class="active" href="/">Home</a>
        <a href="game.html">Game</a>
    </div>
    <h3>Scooby Dooby Doo, Where are you?</h3>
    <img class="page-image" src="scooby-doo.jpg">
    <img class="page-image" src="meme.png">
    <img class="page-image" src="shaggy.png">
</body>
</html>